Slackware Current Updates Friday August 21: Firefox Aurora Now Requires libepoxy

This morning I installed last Friday’s updates to Slackware-current on my home workstation. Afterwords, I noticed that Firefox 42.0a2 (2015-08-24) won’t start, complaining about the lack of libepoxy. UPDATE: 2015-08-25: The Friday updates to -current included the addition of libepoxy to the official Slackware install.  I failed to do install-new. The easiest fix would have … Read more